@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 768px) {
  /* 768px 以下の画面サイズに適用されるスタイル */

  #contents .box2_b {
    margin-right: 0;
    width: 100%;
    box-sizing: border-box;
    height: auto;
    margin-bottom: 30px;
  }
  #contents .box2_b h2 {
    font-size: 2rem;
    border-bottom: 1px solid #2d9b49;
  }
  #contents .box2_b p {
    line-height: 2.7rem;
    margin-bottom: 15px;
    padding-right: 10px;
  }
  .link_btn {
    background-color: #2d9b49;
    color: white;
    border-radius: 25px;
    text-align: center;
    padding-left: 0px !important;
    position: relative;
    width: 96%;
    font-size: 1.6rem;
    padding-top: 5px;
    padding-bottom: 5px;
    box-sizing: border-box;
  }
  #contents {
    margin-bottom: 60px;
  }
}
